Contenu | Rechercher | Menus

Annonce

Ubuntu-fr vend de superbes t-shirts et de belles clés USB 32Go
Rendez-vous sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#76 Le 16/09/2016, à 15:05

Tout_seul

Re : Qarte-4 arte TV browser

inbox a écrit :

Salut,

En attendant une éventuelle modif, tu peux utiliser ant qui fait très bien le boulot.


Merci pour l'astuce, ça marche très bien !


Mint xfce 17.3 (en Gtk2) et Mint xfce 19.xx (en Gtk3).

Hors ligne

#77 Le 24/09/2016, à 21:46

tuxmarc

Re : Qarte-4 arte TV browser

Bonsoir à tous !
De retour au bercail et auprès de ma bécane, j'ai découvert avec ravissement la dernière version de Qarte smile
Superbe !
Vous allez rigoler, mais abonné aussi à Dpluzz, j'ai tendance à rechercher l'onglet "console" pour vérifier ce qui se passe  dans le ventre de ma bécane lol
Bravo pour tout le boulot big_smile


Vive Richard Stalmann, Linus Torvalds, et tous les fondus de Linux.
De l'Ordinosaure fait à 90% de récup, à deux portables LDLC,  neufs sans système et une carte mère sans boitier, tous libres !!
Parrain Linux sur www.parrain-linux.com et www.parrains.linux.free.fr

Hors ligne

#78 Le 28/09/2016, à 13:37

VinsS

Re : Qarte-4 arte TV browser

Salut,

Les descriptions des vidéos ne sont plus visibles suite à un changement dans les html d'Arte.

Ça n'affecte en rien les téléchargements.

J'ai fixé le problème mais je ne ferai de release que ce week-end.


Vincent
Oqapy      Qarte      PaQager

Hors ligne

#79 Le 30/09/2016, à 14:15

robindesbois

Re : Qarte-4 arte TV browser

Merci VinsS...

Hors ligne

#80 Le 01/10/2016, à 11:08

VinsS

Re : Qarte-4 arte TV browser

Salut, je viens de publier la version 3.3.0.

- Le problème des résumés qui ne s'affichent plus est fixé.
- Un boîte de dialogue d'avertissement s'affichera en cas de place insuffisante sur le disque.
- Dans les préférences utilisateur, il est maintenant possible de choisir de toujours ajouter la date aux noms des vidéos.

http://www.oqapy.eu/download

Le ppa est en construction.


Vincent
Oqapy      Qarte      PaQager

Hors ligne

#81 Le 01/10/2016, à 11:36

robindesbois

Re : Qarte-4 arte TV browser

Sous Debian Jessie le deb est impeccable et tout refonctionne comme avant avec en prime la date sélectionnable ou non, merci.

Hors ligne

#82 Le 01/10/2016, à 13:29

pistache

Re : Qarte-4 arte TV browser

Bonjour,
Je confirme aussi la résolution du bug, merci smile

Hors ligne

#83 Le 01/10/2016, à 17:45

tgv34

Re : Qarte-4 arte TV browser

Bravo et grand merci VinsS
Qarte fonctionne à merveile


Linux depuis 2006 ubuntu 6.06 - Xubuntu depuis 10.04

Hors ligne

#84 Le 03/10/2016, à 13:47

JJC19

Re : Qarte-4 arte TV browser

Une nouvelle fois, merci à VinsS! On devrait pouvoir décerner un "Prix" à quelqu'un qui rend ainsi un service si efficace à la communauté!
JJC

Hors ligne

#85 Le 04/10/2016, à 13:07

robindesbois

Re : Qarte-4 arte TV browser

Oui, surtout et à jamais, que cela donne accès à des émissions, films, reportages en tous genres d'une qualité (d'un contenu quoi) exceptionnel, de la chaîne Arte ! C'est de l'or en barre pour mon cerveau, si vide, si vide, six vies deux...bleuuuuuuu (oula, va vite falloir que je télécharge un Xenius parce qu'il commence à buuger là big_smile )

Hors ligne

#86 Le 06/10/2016, à 22:04

sylvm

Re : Qarte-4 arte TV browser

Bonjour,
J'utilise Qarte de temps en temps et c'est bien pratique, merci.
Aujourd'hui j'ai voulu télécharger un documentaire disponible sur arte+7, mais il n'est pas dans la liste des programmes dans Qarte. Est-ce normal ?

Hors ligne

#87 Le 06/10/2016, à 22:31

EtienneMarc

Re : Qarte-4 arte TV browser

Pareil pour moi.
Je voudrais télécharger "Les années Obama", c'est disponible dans Arte+7 (http://www.arte.tv/guide/fr/052421-001- … country=BE) mais je ne les vois pas dans Qarte..
:-/

Merci

Ma config :

Linux-3.13.0-37-generic-x86_64-with-LinuxMint-17.3-rosa

Qarte                3.3.0
Python                3.4.3
Qt                        5.2.1
PyQt                        5.2.1
Sip                       4.15.5

sylvm a écrit :

Bonjour,
J'utilise Qarte de temps en temps et c'est bien pratique, merci.
Aujourd'hui j'ai voulu télécharger un documentaire disponible sur arte+7, mais il n'est pas dans la liste des programmes dans Qarte. Est-ce normal ?

Dernière modification par EtienneMarc (Le 06/10/2016, à 22:33)

Hors ligne

#88 Le 07/10/2016, à 11:32

Oedipe

Re : Qarte-4 arte TV browser

Oui, même chose ici....

Plusieurs éléments disponibles sur arte+7 ne le sont pas avec Qarte-3 (pas de vignettes sélectionnables) ... (ex. la série "Indian summers")

Dernière modification par Oedipe (Le 07/10/2016, à 11:36)


[Kubuntu 16.04.1 LTS "Xenial" - Noyau 4.4.0-53 (x86_64) + Plasma 5.8.4 + Framework 5.28.0 + Qt 5.6.1]
Serveur Nextcloud 11.0.0 "running at home" - Apache/2.4.25 - PHP/7.0.14.2  (IPV6 & HTTP/2 - WebRTC)

Hors ligne

#89 Le 07/10/2016, à 13:56

VinsS

Re : Qarte-4 arte TV browser

Salut,

Depuis deux jours, effectivement des vidéos sont manquantes par rapport à ce que l'on peut voir sur le site.

Les urls sont strictement identiques, donc faudra que je fasse des recherches plus approfondies.

Be patient.


Vincent
Oqapy      Qarte      PaQager

Hors ligne

#90 Le 07/10/2016, à 14:07

inbox

Re : Qarte-4 arte TV browser

Je m'autocite :

inbox a écrit :

Salut,

En attendant une éventuelle modif, tu peux utiliser ant qui fait très bien le boulot.


Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

Hors ligne

#91 Le 07/10/2016, à 14:22

Oedipe

Re : Qarte-4 arte TV browser

Vouai, mais je préfère mille fois plus Qarte-3 à ant... (je me méfie comme de la peste des modules mozzilla)

Merci une fois de plus à Vincent de se pencher sur le problème !  smile

Dernière modification par Oedipe (Le 07/10/2016, à 14:27)


[Kubuntu 16.04.1 LTS "Xenial" - Noyau 4.4.0-53 (x86_64) + Plasma 5.8.4 + Framework 5.28.0 + Qt 5.6.1]
Serveur Nextcloud 11.0.0 "running at home" - Apache/2.4.25 - PHP/7.0.14.2  (IPV6 & HTTP/2 - WebRTC)

Hors ligne

#92 Le 07/10/2016, à 14:43

henri23

Re : Qarte-4 arte TV browser

Bonjour,

Félicitation pour tout ce travail.

En lançant qarte -q et en sélectionnant arte concert, j'obtiens la réponse suivante :

14:37:30: INFO - core Reload arte Live Web
14:37:30: INFO - arteconcert Load page: http://www.oqapy.eu/releases/concerts_fr
14:37:31: INFO - arteconcert Concert list updated
QImage::scaleWidth: Image is a null image
QPainter::begin: Paint device returned engine == 0, type: 2
QPainter::end: Painter not active, aborted
QImage::scaleWidth: Image is a null image
QPainter::begin: Paint device returned engine == 0, type: 2
QPainter::end: Painter not active, aborted
QImage::scaleWidth: Image is a null image
QPainter::begin: Paint device returned engine == 0, type: 2
QPainter::end: Painter not active, aborted

Étant totalement incompétent, je le poste ici, à tout hasard,.. si cela peut faire avancer le schmilblick big_smile


Portable Toshiba satellite P100
Xubuntu 16.04 LTS (Windows XP...dans la corbeille)

Hors ligne

#93 Le 07/10/2016, à 16:58

VinsS

Re : Qarte-4 arte TV browser

@ henry23, merci mais il s'agit de vignettes de concert qui n'existe pas sur le serveur d'arte.

Le problème des vidéos manquantes est fixé.

La version 3.4 est ici: http://www.oqapy.eu/download?lang=fr

Le ppa est en construction.


Vincent
Oqapy      Qarte      PaQager

Hors ligne

#94 Le 07/10/2016, à 17:09

gl38

Re : Qarte-4 arte TV browser

Bravo ! La liste est bien meilleure.
Cordialement,
Guy

Hors ligne

#95 Le 07/10/2016, à 21:43

EtienneMarc

Re : Qarte-4 arte TV browser

@VinsS

Merci beaucoup pour ta réactivité et ton efficacité !

Hors ligne

#96 Le 07/10/2016, à 22:58

Oedipe

Re : Qarte-4 arte TV browser

Grand MERCI @VinsS ! Impeccable maintenant. cool
et quelle réactivité !... smile


[Kubuntu 16.04.1 LTS "Xenial" - Noyau 4.4.0-53 (x86_64) + Plasma 5.8.4 + Framework 5.28.0 + Qt 5.6.1]
Serveur Nextcloud 11.0.0 "running at home" - Apache/2.4.25 - PHP/7.0.14.2  (IPV6 & HTTP/2 - WebRTC)

Hors ligne

#97 Le 10/10/2016, à 21:36

Luzule

Re : Qarte-4 arte TV browser

Bonjour! Je ne parviens pas à faire la mise à jour. J'ai la version 2.8 sur ubuntu 12.04.5. Je passe par la logithèque qui n'indique pas qu'il existe une mise à jour (sur une autre bécanne équipée de trusty 14.04.3 c'était indiqué et la màj s'est passée nickel). J'ai tenté d'installer le paquet .deb (téléchargement et ouvrir dans la logithèque) et là j'ai l'indication "la dépendance ne peut être satisfaite: pyhon3(>=3.3.0). Merci d'avance pour le coup de main!

Hors ligne

#98 Le 10/10/2016, à 23:05

JujuLand

Re : Qarte-4 arte TV browser

Je n'ai pas encore essayé, mais j'aurai le même problème que toi ...

Ah, çà va devenir dire pour les possesseurs de 12.04 ...

Heureusement, j'ai une bécane en Xubuntu 16.04, sinon je serai de la revue pour dpluzz et qarte ...

Dur, dur, d'autant que 12.04 est maintenu jusqu'en avril 2017 ...

A+


Xubuntu 16.04 > Dell DM061 (2007) + Dell Inspiron 531 (2008)
Xubuntu 16.04 > Asus X51L (2009) + MSI GX723 (2009)
Xubuntu 16.04 > HP 15BA048NF (2018)

Hors ligne

#99 Le 11/10/2016, à 08:31

gl38

Re : Qarte-4 arte TV browser

Il est possible d'installer un python >= 3.3.0 avec un ppa comme celui-ci
ou de télécharger les sources depuis le site et de les compiler.
Penser qu'on va pouvoir tenir 5 ans sans changer le système c'est bien optimiste ou limitatif : je crois que le plus efficace est de faire une installation neuve d'ubuntu 16.04 à côté de l'ancienne.
Cordialement,
Guy

Hors ligne

#100 Le 11/10/2016, à 08:42

JujuLand

Re : Qarte-4 arte TV browser

Il m'est déjà arrivé d'essayer d'installer des paquets essentiels, et çà na s'est jamais trop bien passé ... aussi, je m'abstiendrai de le faire.

Pour ce qui est de passer à une installation neuve, tout dépend de la machine qu'on a. La mienne est de 2006, et ne supportera pas de mise à niveau. A la rigueur, lubuntu, voir xubuntu ... mais certainement pas Ubuntu dont je ne supporte pas unity (et mon ordi non plus!)

Je corrige, pour dpluzz, il se lance, mais plante sur de nombreuses vidéos.

A+

Dernière modification par JujuLand (Le 11/10/2016, à 11:00)


Xubuntu 16.04 > Dell DM061 (2007) + Dell Inspiron 531 (2008)
Xubuntu 16.04 > Asus X51L (2009) + MSI GX723 (2009)
Xubuntu 16.04 > HP 15BA048NF (2018)

Hors ligne